{
  "appDesc": {
    "message": "A spus cineva dialoguri de consimțământ pentru cookie? 😋"
  },
  "contextMenu_reportOption": {
    "message": "Raportați site-ul..."
  },
  "popup_contributeOption": {
    "message": "Contribuie la acest proiect"
  },
  "popup_helpOption": {
    "message": "Ajutor sau probleme?"
  },
  "popup_rateOption": {
    "message": "Evaluați această extensie"
  },
  "reportDialog_blankPageOption": {
    "message": "Pagina este goală"
  },
  "reportDialog_bodyText": {
    "message": "Vă rugăm să selectați o opțiune de mai jos"
  },
  "reportDialog_cannotClickOption": {
    "message": "Nu se poate face clic"
  },
  "reportDialog_laggyPageOption": {
    "message": "Pagina este întârziată"
  },
  "reportDialog_pageNotRespondingOption": {
    "message": "Pagina nu răspunde"
  },
  "reportDialog_pageVisualGlitchOption": {
    "message": "Pagina conține erori vizuale"
  },
  "reportDialog_popupShowUpOption": {
    "message": "A apărut o fereastră pop-up"
  },
  "reportDialog_submitExtraText": {
    "message": "Îți recomandăm insistent să dezactivați extensia de pe acest site până când remediam problema"
  },
  "reportDialog_submitText": {
    "message": "Raport trimis!"
  }
}
